﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{01dd8dd3-7c84-489a-8d25-b20a63445580}</formid>
  <form shownavigationbar="true">
    <tabs>
      <tab verticallayout="true" id="{3d46a984-d6ed-456d-8ee3-8b0b6b952599}" IsUserDefined="1">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" IsUserDefined="0" id="{99827376-15c5-4bb5-9437-921cb9981f89}">
                <labels>
                  <label description="General" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{5215d8c6-e636-43cf-908a-2aeb02f1b429}">
                      <labels>
                        <label description="Opportunity Type" languagecode="1033" />
                      </labels>
                      <control id="a422_opportunitytype" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_opportunitytype" />
                    </cell>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{24c89041-2633-43ad-a599-b5c08c9bfa44}">
                      <labels>
                        <label description="Display Order" languagecode="1033" />
                      </labels>
                      <control id="a422_displayorder" classid="{C6D124CA-7EDA-4a60-AEA9-7FB8D318B68F}" datafieldname="a422_displayorder" disabled="false" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab id="{c1a90a2c-bd1e-4a64-bb23-888b425e283b}" IsUserDefined="0" expanded="false">
        <labels>
          <label description="Notes" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="true" showbar="true" id="{60ab69f7-c8ee-4e48-88a7-4a76c782ef2f}" IsUserDefined="0" height="auto">
                <labels>
                  <label description="Notes" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell colspan="2" showlabel="false" rowspan="5" auto="true" id="{1de59342-6a66-4e61-bcc1-cc3315c9879e}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                      <control id="notescontrol" classid="{06375649-c143-495e-a496-c962e5b4488e}" />
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row height="auto"></row>
                </rows>
              </section>
              <section showlabel="false" showbar="false" locklevel="0" id="{96568a9c-6b32-dd11-bcf6-0003ff4bd678}" IsUserDefined="1" layout="varwidth" columns="11" labelwidth="115" name="{96568a9c-6b32-dd11-bcf6-0003ff4bd678}" celllabelalignment="Left" celllabelposition="Left" visible="false">
                <labels>
                  <label description="Hidden Fields" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell auto="false" showlabel="false" locklevel="0" rowspan="1" colspan="1" id="{5a4fe36f-483e-4cb2-8174-4c83d034b9f5}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                        </parameters>
                      </control>
                    </cell>
                    <cell showlabel="true" colspan="1" id="{475e2f50-d907-4bca-9d35-5958ae3941f7}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <footer id="{35d87b9a-4e8b-4604-89fa-41265f0ce114}">
      <rows>
        <row>
          <cell id="{78c3e4ed-61e4-44aa-9204-095d0de3dc0c}">
            <labels>
              <label description="Status" languagecode="1033" />
            </labels>
            <control id="footer_statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" />
          </cell>
        </row>
      </rows>
    </footer>
    <Navigation>
      <NavBar></NavBar>
      <NavBarAreas>
        <NavBarArea Id="Info">
          <Titles>
            <Title LCID="1033" Text="Common" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Sales">
          <Titles>
            <Title LCID="1033" Text="Sales" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Service">
          <Titles>
            <Title LCID="1033" Text="Service" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Marketing">
          <Titles>
            <Title LCID="1033" Text="Marketing" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="ProcessCenter">
          <Titles>
            <Title LCID="1033" Text="Processes" />
          </Titles>
        </NavBarArea>
      </NavBarAreas>
    </Navigation>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>